format_version: '1.0'

input_files: 's__linux-concurrency_safety__drivers---net---wireless---ti---wlcore---wlcore_sdio.ko.cil.i'

properties:
  - property_file: ../data-race.prp
    expected_verdict: true
